/* Файл стилей для правок*/
.page-content {
 /*   margin-top: 50px;*/
}
.index-city-info .icon {
    background-image: url(/local/templates/main/css/../img/index-icon_v_1.svg?v=1);
}

.index-city-info .icon-legends {
    background-image: url(/local/templates/main/css/../img/28_ico.svg?v=1);
    background-position: -4px -440px;
    background-size: 110px;
}

.index-city-info .icon-gcur {
    background-image: url(/local/templates/main/css/../img/28_ico.svg?v=1);
    background-position: -4px -324px;
    background-size: 110px;
}

.index-city-info .icon-map {
    background-image: url(/local/templates/main/css/../img/28_ico.svg?v=1);
    background-position: -4px -264px;
    background-size: 110px;
}

.index-city-info .icon-turism {
    background-image: url(/local/templates/main/css/../img/28_ico.svg?v=1);
    background-position: -4px -202px;
    background-size: 110px;
}

.index-city-info .icon-info {
    background-image: url(/local/templates/main/css/../img/28_ico.svg?v=1);
    background-position: -4px -141px;
    background-size: 110px;
}

.index-city-info .icon-web-cam {
    background-image: url(/local/templates/main/css/../img/28_ico.svg?v=1);
    background-position: -4px -21px;
    background-size: 110px;
}


.index-city-info .icon-social {
    background-image: url(/local/templates/main/css/../img/school.svg?v=1);
	background-position: -4px -6px;
}

.index-city-info .icon-post {
    background-image: url(/local/templates/main/css/../img/post.svg?v=1);
	background-position: -4px -6px;
}

.index-city-info .icon-mobile {
    background-image: url(/local/templates/main/css/../img/mobile.svg?v=1);
	background-position: -4px -6px;
}

.index-city-info .icon-trash {
    background-image: url(/local/templates/main/css/../img/trash.svg?v=1);
	background-position: -4px -6px;
}

.index-city-info .icon-longevity {
    background-image: url(/local/templates/main/css/../img/activity.svg?v=1);
	background-position: -4px -6px;
}

.index-city-info .icon-health {
    background-image: url(/local/templates/main/css/../img/health.svg?v=1);
	background-position: -4px -6px;
}

.index-city-info .icon-water {
    background-image: url(/local/templates/main/css/../img/water.svg?v=1);
	background-position: -4px -6px;
}


.index-usefull-info {
    background: #f4f7fb!important;
}

.important-info-block-items {
    margin-top: 25px;
    margin-bottom: -25px
}

.important-info-block-item .date {
    font-size: 1rem;
    font-family: Roboto-Regular,Arial,Helvetica,sans-serif;
    color: #8896a6;
    margin: 15px 0;
}

.text a, p a {
    color: #333;
}

.main-nav-container:before {
	background: rgba(0,0,0,0.2);
}

.search-form .search-mobile-button {
    top: auto;
    bottom: 5px;
}

.main-mobile .mob-bg {
    height: 100vh!important;
}

.item-detail-content .item-detail-text a {
    color: #f44;
}

@media screen and (max-width: 768px) {
    .index .content .index-news-block {
        padding: 0 0 50px;
    }
}

.icons-menu-list-wrap-item img {
height: 68px;
}


.index-city-info .icon-mnogodet {
    background-position-y: -7px;
}

.index-city-info .icon-pred {
    background-position-y: -190px;
}
.index-city-info .icon-family {
    background-position-y: -127px;
}
.index-city-info .icon-pens {
    background-position-y: -250px;
}
.index-city-info .icon-trud {
    background-position-y: -67px;
}
.index-city-info .icon-general {
    background-position-y: -550px;
}
.index-city-info .icon-general-info {
    background-position-y: -854px;
}
.index-city-info .icon-health-protection {
    background-position-y: -913px;
}
.index-city-info .icon-invalid {
    background-position-y: -971px;
}
.index-city-info .icon-pensioners {
    background-position-y: -1027px;
}
.index-city-info .icon-privileges {
    background-position-y: -1080px;
}
.index-city-info .icon-children {
    background-position-y: -609px;
}
.index-city-info .icon-police {
    background-position-y: -310px;
}
.index-city-info .icon-med {
    background-position-y: -371px;
}
.index-city-info .icon-school {
    background-position-y: -431px;
}
.index-city-info .icon-realty {
    background-position-y: -669px;
}

.index-city-info .icon-opeka {
    background-position-y: -731px;
}
.index-city-info .icon-realtor {
    background-position-y: -1133px;
}

.header .logo a span img {
height:40px;
}
.social-links.dark ul li a.vk {
    background-position-x: -28px;
    background-position-y: 5px;
}
.social-links.dark ul li a.fb {
    background-position-x: 5px;
    background-position-y: 5px;
}
.social-links.dark ul li a.tw {
    background-position-x: -98px;
    background-position-y: 5px;
}
.social-links.dark ul li a.inst {
    background-position-x: -131px;
    background-position-y: 5px;
}
.social-links.dark ul li a.ok {
background-position-x: -166px;
    background-position-y: 5px;
}
.social-links.dark ul li a.vk:hover,
.social-links.dark ul li a.fb:hover,
.social-links.dark ul li a.tw:hover,
.social-links.dark ul li a.inst:hover, 
.social-links.dark ul li a.ok:hover {
background-position-y: -29px;
}

.index-page-head-inner {
background-size: 450px auto;
}

.main-nav-menu ul { 
	top:0;
    display: inline-block;
    position: relative;
    left: 50%!important;
    -webkit-transform: translateX(-50%)!important;
    transform: translateX(-50%)!important;
}


.owl-theme .slideblock {
    height: calc(100vh - 100px);
    position: relative;
}

.slideblock img {
    position: absolute;
    left: 0;
    top: -0;
    min-width: 100%;
}

.owl-theme .slideoverlay {
    bottom: 0;
    height: 0;
    left: 0;
    position: absolute;
    width: 50%;
    height: 0;
}

.owl-theme .slpart {
    max-width: 1100px;
    margin: 0 auto;
}

.owl-theme .slidetext {
    color: #fff;
    left: 4%;
    position: relative;
    top: 100px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px 30px;
    margin-top: 40px;
}
.owl-theme .slidetext {
    top: 130px;
}
.owl-theme .slidetexthd {
    font-size: 1.9em;
    margin-bottom: 5px;
	display: inline-block;
}


.slpart .button {
    border: 1px solid #f44;
    color: #fff;
    background: #f44;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    float: right;
    margin-top: 4px;

}

	.slpart .button:hover {
background: #c40000;
    color: #fff;
}
#maincontent {
/*margin-top: -100px;*/
}

.owl-nav {
	position:absolute;
	top:50%;
	width:100%;
}

.owl-dots {
	display:none;
}

.owl-prev{
      background: transparent url(/local/templates/main/img/arrow-left.svg) center center no-repeat !important;
  background-size: cover !important;

	position:absolute;
	left:10px;

	display: inline-block;
    width: 40px;
    height: 40px;


}
.owl-next{
  background: transparent url(/local/templates/main/img/arrow-right.svg) center center no-repeat !important;
  background-size: cover !important;

	position:absolute;
	right:10px;

	display: inline-block;
    width: 40px;
    height: 40px;

}


@media screen and (max-width: 1366px) {
.owl-theme .slideblock {
    height: 300px;
    position: relative;
}
}
@media screen and (max-width: 1024px) {
.banner-slider {
display: none;
	}

}

@media screen and (max-width: 768px) {
.banner-slider {
display: none;
	}
/*
.owl-carousel {
margin-top:100px;
	}

.owl-theme .slideblock {
    height: calc(80vh - 100px);
    position: relative;
}
.owl-carousel .owl-item img {
width:initial;
	}
*/

div.row.index-news-block-items.ajax-load-block > div:nth-child(5),
div.row.index-news-block-items.ajax-load-block > div:nth-child(6),
div.row.index-news-block-items.ajax-load-block > div:nth-child(7),
div.row.index-news-block-items.ajax-load-block > div:nth-child(8),
div.row.index-news-block-items.ajax-load-block > div:nth-child(9),
div.row.index-news-block-items.ajax-load-block > div:nth-child(10),
div.row.index-news-block-items.ajax-load-block > div:nth-child(11),
div.row.index-news-block-items.ajax-load-block > div:nth-child(12),
div.row.index-news-block-items.ajax-load-block > div:nth-child(13){
		display:none;
	}
}


.main-menu-fixed .content section:first-child {
    margin-top: 50px!important;
}

.table-padding td p {
padding: 10px;margin-bottom: 0;
}

.main-nav-container .main-nav-menu .main li {
    margin-right: 0rem;
}
.main-nav-container .main-nav-menu .main li a {
    padding: .6rem .5rem;
}

.index-news-block-item .title {
    min-height: 155px;
}
.index-section-block-head-menu {
    margin-top: 20px;
}

.cntr {
    margin-bottom: 20px;
}

.social-links ul li a {
    width: 35px;
}
.social-links ul li a:hover {
    background-position-y: -65px;
}

.social-links ul li a.inst {
    background-position-x: -135px;
}
.social-links ul li a.telegram {
    background-position-x: -170px;
}

@media screen and (max-width: 768px) {
.city-m-personal-info-content {
    padding-top: 2rem;
}
}